<div class="col-xs-12 col-sm-12 col-md-12 {{ supClass }}">
    <div class="pad box-grow">
        <div class="card">
            <div class="title-pad">{{title}}</div>
            <div class="target"></div>
        </div>
    </div>
</div>